@font-face {
    font-family: 'BWHaasGrotesk-55Roman-Web';
    font-display: fallback;

    src: url('../../fonts/font-news/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
        url('../../fonts/font-news/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
        url('../../fonts/font-news/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-75Bold-Web';
    font-display: fallback;


    src: url('../../fonts/font-news/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
        url('../../fonts/font-news/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-95Black-Web';
    font-display: fallback;


    src: url('../../fonts/font-news/BWHaasGrotesk-95Black-Web-3629d1569b.woff2') format('woff2'),
        url('../../fonts/font-news/BWHaasGrotesk-95Black-Web-37847ad026.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Roman-Web';
    font-display: swap;


    src: url('../../fonts/font-news/PublicoText-Roman-Web-bfa063ee27.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoText-Roman-Web-e953eb7239.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Italic-Web';
    font-display: swap;


    src: url('../../fonts/font-news/PublicoText-Italic-Web-b04a2274cf.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoText-Italic-Web-ba4fbc1a59.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText-Bold-Web';
    font-display: swap;


    src: url('../../fonts/font-news/PublicoText-Bold-Web-3c5266a48e.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoText-Bold-Web-8851dd6a6e.woff') format('woff');
}

@font-face {
    font-family: 'Bloomberg Logotypes-Medium';
    font-display: block;


    src: url('../../fonts/font-news/Bloomberg%20Logotypes-Medium-0e53877b78.woff2') format('woff2'),
        url('../../fonts/font-news/Bloomberg%20Logotypes-Medium-4f4134c199.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHeadline-Black-Web';
    font-display: swap;

    src: url('../../fonts/font-news/PublicoHeadline-Black-Web-d1a1b3d673.eot');
    src: local('?'),
        url('../../fonts/font-news/PublicoHeadline-Black-Web-01df76cd27.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoHeadline-Black-Web-4e5abb92d5.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHeadline-Bold-Web';
    font-display: swap;

    src: url('../../fonts/font-news/PublicoHeadline-Bold-Web-cec3a90fbb.eot');
    src: local('?'),
        url('../../fonts/font-news/PublicoHeadline-Bold-Web-e816328678.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoHeadline-Bold-Web-45a1792556.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHeadline-Light-Web';
    font-display: swap;

    src: url('../../fonts/font-news/PublicoHeadline-Light-Web-b105d6d7cf.eot');
    src: local('?'),
        url('../../fonts/font-news/PublicoHeadline-Light-Web-ccd952af64.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoHeadline-Light-Web-3de2a07265.woff') format('woff');
}

@font-face {
    font-family: 'PublicoHeadline-Roman-Web';
    font-display: fallback;

    src: url('../../fonts/font-news/PublicoHeadline-Roman-Web-79c3e90570.eot');
    src: local('?'),
        url('../../fonts/font-news/PublicoHeadline-Roman-Web-8a145ed2f3.woff2') format('woff2'),
        url('../../fonts/font-news/PublicoHeadline-Roman-Web-43d6fa2ad7.woff') format('woff');
}

.single-post-title {
    padding-top: 0;
    margin-bottom: 20px;
    position: relative;
}

#page {
    background-color:#fff;
}

.author, .linkedin-author {
    display: inline-block;
    position: relative;
    color: #000;
    font-family: BWHaasGrotesk-75Bold-Web,Helvetica,Arial,sans-serif;
    font-size: 16px;
    user-select: none;
}

.author {
    cursor: pointer;
}

.lede-text-only__times {
    font-family: TiemposTextWeb-Regular,PublicoText-Roman-Web,Georgia,Cambria,"Times New Roman",Times,serif;
}

.lede-text-v2__times {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    color: #000;
    line-height: 1.32;
}

.lede-text-only__content {
    width: 970px;
    padding-left: 30px
}

.lede-text-only__hed {
    font-size: 59.7px;
    line-height: 1.1
}

.lede-text-only__hed:lang(ja) * {
    font-weight: 700;
    line-height: 1.25
}

.lede-text-only__highlight {
    padding: 3px 0
}

.lede-text-only__highlight:lang(ja) {
    padding: 8px 0
}

.lede-text-only__dek {
    font-size: 30px;
    line-height: 1.2
}

.lede-text-only__byline {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 3px
}

.lede-text-only__attribution {
    margin-top: 3px;
    font-size: 14px;
    line-height: 20px
}

.lede-text-only__times {
    font-size: 14px;
    line-height: 20px
}

.lede-large-content__byline .author, .lede-text-only__byline .author {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    letter-spacing: .02em;
    color: #000;
    padding-bottom: 1px;
    border-bottom: 1px solid transparent;
}

.lede-large-content__times time[itemprop=datePublished], .lede-text-only__times time[itemprop=datePublished] {
    display: inline-block;
    padding-left: 12px;
}

.single-news .primary-sidebar-widget .listing-tb-2 {
    background:transparent;
    padding-bottom:0;
}

.single-news .review-box-inner:first-child {
    font-family: PublicoText-Roman-Web,Georgia,Cambria,"Times New Roman",Times,serif;
    color: #000;
    font-size: 18px;
    line-height: 1.56;    
}

.single-news #content {
    padding-top:0;
}

.single-news .news-review-header .time {
    padding-left:12px;
    position:relative;
}

.single-news .news-review-header .time:before {
    content: "";
    height: 9px;
    width: 9px;
    background-color: #000;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
}

.lede-text-only__byline {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    letter-spacing: .02em;
    color: #000;
    padding-bottom: 3px;
    font-size: 22px;
    line-height: 27px;
    margin:0;
}

.abstract-v2__item {
    color: #000;
    font-size: 18px;
    line-height: 1;
    position: relative;
    list-style: none;
}

.abstract-v2__item:not(:last-child) {
    border-bottom: 1px dotted #000;
}

.abstract-v2__item:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 12px;
    border-color: transparent transparent transparent #000;
    vertical-align: initial;
    margin-top: 0;
    margin-bottom: 0;
}

.abstract-v2__item-text {
    margin-left: 10px;
    display: inline-block;
    width: calc(100% - 30px);
    padding-top: 5px;
    padding-bottom: 5px;
} 

.abstract-v2 {
    font-family: PublicoText-Roman-Web,Georgia,Cambria,"Times New Roman",Times,serif;
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    margin:0;
}

.lede-text-v2__times,
.lede-text-v2__byline,
.lede-text-v2__byline .author-v2 {
    display: inline-block;
}

.lede-text-v2__byline:after {
    content: ' | ';
    display: inline-block;
}

.bf-breadcrumb.bc-top-style {
    margin-bottom:0;
}

.main-column-v2 {
    position: relative;
    z-index: 1;
    vertical-align: top;
    display: table-cell;
}

.single-post-title {
    font-family: BWHaasGrotesk-75Bold-Web,Helvetica,Arial,sans-serif;
    position: relative;
    letter-spacing: -.025em;
    font-size: 48px;
    margin-bottom: 14px;
}

.post-header-title .eyebrow-v2 {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    text-transform: capitalize;
    line-height: 1.13;
    margin-bottom: 5px;
}

.lede-text-v2__byline .author-v2__byline {
    transition: color .2s ease-out;
    color: #000;
    text-decoration: underline;
}

.body-copy-v2 a {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.body-copy-v2 li a, .body-copy-v2 p a {
    color: #000;
    text-decoration: none !important;
    border-bottom: 1px dotted #000;
}

.abstract-v2__item-text {
    margin-left: 10px;
    display: inline-block;
}

.body-copy-v2 li a:hover, .body-copy-v2 p a:hover {
    color: #000;
    text-decoration: none !important;
    border-bottom: 1px solid #000;
}

.lede-text-v2__byline .author-v2__byline:focus, .lede-text-v2__byline .author-v2__byline:hover {
    color: #767676;
}

.lede-text-v2__byline .author-v2 {
    display: inline-block;
}

.lede-text-v2__byline {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    font-style: normal;
    color: #000;
    line-height: 1.32;
    margin-bottom: 3px;
}

.abstract-v2__item:not(:last-child) {
    border-bottom: 1px dotted #000;
}

.lede-text-v2__times .updated-wrap {
    color: #000;
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    font-style: italic;
}

.lede-text-v2__times .updated-wrap .updated-text {
    margin-right: 2px;
}

.lede-text-v2__times>time {
    padding-right: 3px;
}

.post-header-title {
    padding-top: 10px;
    padding-bottom: 5px;
}

.white .widget {
    background:#fff !important;
}

.white .widget ul, .white .widget ol {
    padding-left:0;
}

.main-widget-area.review-sidebar {
    margin-top:0;
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
    height: 100% !important;
}

.mejs-container {
    padding-top: 56.25%;
}

.wp-video, video.wp-video-shortcode {
    max-width: 100% !important;
}

video.wp-video-shortcode {
    position: relative;
}

.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.mejs-controls {
    display: none;
}

.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}

#review-single-top {
    margin-bottom:0;
}

.body-copy-v2 table.suggested-topics {
    border:none;
}

.body-copy-v2 table.suggested-topics tbody {
    display: table;
    min-width: 100%;
}

.body-copy-v2 table.suggested-topics tr:first-of-type {
    border-bottom: 1px solid #767676;
}

.body-copy-v2 table.suggested-topics td, .body-copy-v2 table.suggested-topics th {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    min-width: 50px;
    padding: 10px 0 !important;
    font-size: 16px;
    color: #000;
    border:none !important;
}

.body-copy-v2 table.suggested-topics td:not(first-of-type), .body-copy-v2 table.suggested-topics th:not(first-of-type) {
    text-align: right;
}

.body-copy-v2 table.suggested-topics td:first-of-type, .body-copy-v2 table.suggested-topics th:first-of-type {
    text-align: left;
}

.body-copy-v2 h1, .body-copy-v2 h2, .body-copy-v2 h3, .body-copy-v2 h4, .body-copy-v2 h5 {
    font-family: BWHaasGrotesk-75Bold-Web,Helvetica,Arial,sans-serif;
    color: #000;
}

.body-copy-v2 h3 {
    font-size: 20px;
}

.body-copy-v2 table.suggested-topics h1, .body-copy-v2 table.suggested-topics h2, .body-copy-v2 table.suggested-topics h3, .body-copy-v2 table.suggested-topics h4, .body-copy-v2 table.suggested-topics h5, .body-copy-v2 table.suggested-topics h6 {
    font-size: inherit;
    margin:0;
}

.body-copy-v2 table.suggested-topics td, .body-copy-v2 table.suggested-topics th {
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    min-width: 50px;
    padding: 10px 0;
    font-size: 16px;
    color: #000;
}

.body-copy-v2 table.suggested-topics td:not(first-of-type), .body-copy-v2 table.suggested-topics th:not(first-of-type) {
    text-align: right;
}

.body-copy-v2 table.suggested-topics td:first-of-type, .body-copy-v2 table.suggested-topics th:first-of-type {
    text-align: left;
}

.body-copy-v2 ol, .body-copy-v2 ul {
    margin: 0 auto;
}

.body-copy-v2 ol {
    margin-left: 30px;
}

.body-copy-v2 ol:not(.vjs-menu-content)>li, .body-copy-v2 ul:not(.vjs-menu-content)>li {
    padding: 5px 0 5px 1em;
    position: relative;
    list-style: none;
}

.body-copy-v2 ol:not(.vjs-menu-content)>li {
    list-style: decimal;
}

.body-copy-v2 table.suggested-topics td ul:not(.vjs-menu-content) li {
    padding-left: 15px;
    margin-bottom: 0;
    border-top: 0;
}

.body-copy-v2 ul>li:before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: #000;
    display: inline-block;
    border-radius: 100%;
    top: 14px;
}

.body-copy-v2 ol:not(.vjs-menu-content)>li:before, .body-copy-v2 ul:not(.vjs-menu-content)>li:before {
    position: absolute;
    left: 0;
}

.body-copy-v2 a {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.body-copy-v2 table.suggested-topics a {
    color: inherit;
    text-decoration: none;
    border-bottom: 1px dotted;
}

.body-copy-v2 li a, .body-copy-v2 p a {
    color: #000;
    text-decoration: none;
    border-bottom: 1px dotted #000;
}

#review-single-top .post-subtitle {
    min-height:0;
    padding-top:10px;
    padding-top:1rem;
    font-family: BWHaasGrotesk-55Roman-Web,Helvetica,Arial,sans-serif;
    font-weight: normal;
}

@media (max-width: 760px) {
    .main-column-v2 {
        padding: 0 20px;
        display: block;
    }

    .abstract-v2__item {
        font-size: 16px;
        line-height: 1.31;
        padding: 5px 0;
        position: relative;
    }

    .abstract-v2__item:before {
        border-width: 5px 0 5px 10px;
        position: absolute;
        display: block;
        top: 9px;
    }

    .abstract-v2__item-text {
        display: block;
        margin-left: 18px;
    }

    .single-post-title {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .lede-text-v2__times>time {
        display: block;
    }

    .lede-text-v2__times {
        font-size: 12px;
    }

    .abstract-v2__item:before {
        border-width: 5px 0 5px 10px;
        position: absolute;
        display: block;
        top: 9px;
    }
}

@media screen and (min-width: 760px) {
    .lede-large-content__byline .author, .lede-text-only__byline .author {
        font-size: 22px;
        line-height: 27px;
    }
}

@media (min-width: 1021px) {
    .lede-text-v2__byline, .lede-text-v2__times {
        font-size: 18px;
    }

    .post-header-title .eyebrow-v2 {
        font-size:24px;
    }

    .single-post-title {
        line-height: 1;
    }
}

@media (max-width: 1280px) and (min-width: 1021px) {
    .lede-text-v2 .eyebrow-v2 {
        font-size: 24px;
    }

    .lede-text-v2__byline, .lede-text-v2__times {
        font-size: 16px;
    }

    .lede-text-v2__byline {
        font-size: 18px;
    }
}

